/****************************** Accessible Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%;}
.SecondBar DIV.VerticalBarContainer	{width:100%; margin-bottom:16px;}

DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				 {margin:0; padding:20px 0;}
.SecondBar UL.VerticalBarContainer   {padding:20px 0 40px 0;}

UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-weight:bold; font-size:100%; display:inline;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}


A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active	{color:#fff;}

A.VerticalBarItem,
A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover	{text-decoration:none; display:block; padding:6px 40px 6px 10px;background:url("../VerticalBarItem.png") no-repeat right bottom;}

A.VerticalBarItem			{color:#fff;}
A.VerticalBarItem:hover	    {color:#fff; text-decoration:underline;}
A.VerticalBarItemOn			{color:#fff; text-decoration:none;}
A.VerticalBarItemOn:hover	{color:#fff; text-decoration:underline;}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; font-weight:normal; font-size:90%;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active	{color:#fff;}

A.VerticalBarSubItem,
A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,
A.VerticalBarSubItemOn:hover	{text-decoration:none; display:block; padding:3px 40px 3px 10px;}

A.VerticalBarSubItem			{color:#fff;}
A.VerticalBarSubItem:hover	    {color:#fff; text-decoration:underline;}
A.VerticalBarSubItemOn		    {color:#fff; text-decoration:none;}
A.VerticalBarSubItemOn:hover	{color:#fff; text-decoration:underline;}
